Subject: Kinky Eran W. needs lover. Read her MESSAGE, Gudgel List

From: Eran W. <[email-masked]>
Date: Wed, 29 Jun 2022 23:55:11 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  At work popsy restock at home propagandist, across charismatic
   wooden and decrepit.Hi boy!I'm Eran from Russia. I saw you on instagramI
  am looking for a man with rich inner world, warm heart and kind [...] 

Content analysis details:   (112.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatydate.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
            [Blocked - see <https://www.spamcop.net/bl.shtml?168.181.112.202>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                          [168.181.112.202 listed in bl.score.senderscore.com]
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: beatydate.cn]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [168.181.112.202 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Kinky Eran W. needs lover. Read her MESSAGE, Gudgel List
From: Eran W. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Wed, 29 Jun 2022 23:55:11 -0700 (PDT)

At work popsy restock at home propagandist, across charismatic wooden and decrepit.Hi  boy!I'm Eran from Russia. I saw you on instagramI am looking for a man with rich inner world, warm heart and kind soul! Your age, income, place of living mean nothing for me, as I think, that the main aspects of person is inside. If you feel something native between us, write me, and we will get a chance to change our lives in a positive way!my account is over there: http://EranCQIG.beatydate.cnI am waiting for you:I hope you will find me there and we will become friends ;))  Welcome!If you think I'm wrong unsubscribe